You are not logged in.

SkyRaider

Corporal

  • "SkyRaider" started this thread

Posts: 32

Date of registration: Dec 24th 2015

  • Send private message

1

Friday, January 1st 2021, 3:31pm

FlashPlayer

Myself and others have been actively testing the packaged browser. The primary reason was Adobe Flash took an extreme stance of installing a timebomb in versions of flash player which would stop functioning as of 12 Jan 2021. From reports on many forums the versions that were affected is from pepflashplayer 32.0.0.371 and newer. The screen will appear as such when that happens. prntscr.com/we5vbz
War2Glory's current version in the package browser is 32.0.0.433. While the adobe archive is no longer available I had an older version 32.0.0.223 (pre timebomb) and was successful in loading W2G after advancing my date to the 12th of Jan.

There is another issue that has come to light during this testing, the SSL certs for the content page assests.landingpages.gamigo.com are set to expire on after 11 Jan as well. And while a typical browser you can bypass certificate errors saying the site is unsafe or launch for example chrome with --ignore_certificate_errors flag. We don't if a similar command available in the package browser.

And just as an FYI the timebomb screen only takes you to the adobe EOL page.

I will be happy to provide any information as necessary for support or others to confirm or contradict our findings.


Stay Safe and Happy New Year.

  • Go to the top of the page
  • Activate Facebook

Posts: 3

Date of registration: Jun 12th 2016

  • Send private message

2

Friday, January 1st 2021, 3:45pm

Certificate timeout

as stated above. we have been testing a lot last couple of day's
As far as i've been able to test the certificate will expire between 5:32 and 5:35 AM at january 12 2021.
or this might be the maximum time diference it will tolerate on an expired certificate.
wich in turns means it expires at 5:30 AM

Greetz
S.D.

  • Go to the top of the page
  • Activate Facebook

SkyRaider

Corporal

  • "SkyRaider" started this thread

Posts: 32

Date of registration: Dec 24th 2015

  • Send private message

3

Friday, January 1st 2021, 7:29pm

Have had a couple questions regarding time bomb.

Essentially, Adobe coded a check in their flashplayer DLL to stop functioning on 12 Jan 2021 and display a screen that only takes you to the EOL page at adobe.

community.adobe.com/t5/flash-player/flash-player-will-be-blocked-after-2021-time-bomb-proof-price-for-harman-packaged-browser/td-p/11312048?page=1

  • Go to the top of the page
  • Activate Facebook

stuvilla

Captain

  • "stuvilla" is male

Posts: 186

Date of registration: Dec 17th 2015

Location: birmingham uk

Occupation: retired/disabled

  • Send private message

4

Saturday, January 2nd 2021, 2:51pm

so what are the options?

  • Go to the top of the page
  • Activate Facebook

Sporrow

Major

Posts: 739

Date of registration: Aug 16th 2016

  • Send private message

5

Saturday, January 2nd 2021, 4:40pm

you have one browser called :
Lunascape

Im not sure if it will work after 12. january

I have a build in flash player.
It working for for :'
Windows, macOS, iOS, and Android

  • Go to the top of the page
  • Activate Facebook

SkyRaider

Corporal

  • "SkyRaider" started this thread

Posts: 32

Date of registration: Dec 24th 2015

  • Send private message

6

Sunday, January 3rd 2021, 12:52am

There a few options browsers that are pretimebomb... or have said they are not affected... i.e. puffin ....
or find a version of pepflashplayer pre .371 and rename to pepflashplayer32_32_0_0_433.dll and use in W2G app

Good Luck

  • Go to the top of the page
  • Activate Facebook